#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-change-type-signature-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-2.0.0.0-FLRqudaRraU23OHkWtEoGs

key:
    hls-change-type-signature-plugin-2.0.0.0-FLRqudaRraU23OHkWtEoGs

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  4d406cf917d5992b592bb4ffaf9f0e82
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-change-type-signature-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-2.0.0.0-FLRqudaRraU23OHkWtEoGs

depends:
    base-4.17.2.1 ghcide-2.0.0.0-H1zE317KUheAvkl3uE77B3
    hls-plugin-api-2.0.0.0-KEbkyV855AP5WwWs9RCS4H
    lsp-types-1.6.0.1-4aU39shq3eILqmTjRrJek8
    regex-tdfa-1.3.2.4-ISs0i4Q5OFF31VxCfPzOi6
    syb-0.7.2.4-7JOtjKcEmcW20UWUNnrGCM text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

